@media (max-width: 960px) {
	.theme-site-name {
		display: block;
		width: 100%;
		font-size: 32px;
	}

	.theme-strap-line {
		padding-top: 15px;
		display: block;
		width: 100%;
		font-size: 32px;
	}

	.school-address {
		display: block;
		width: 100%;
		text-align: center;
		font-size: 12px;
	}

	.nav_mobile {
		margin: 0;
	}
}